Author Topic: Upgrading from 1.3.10 to 1.4.1  (Read 464 times)

Offline syncgw

  • Newbie
  • *
  • Posts: 6
Upgrading from 1.3.10 to 1.4.1
« on: November 25, 2019, 05:50:54 AM »
DB Schema:  NOT OK(Database schema differs)

    Schema version: 2015030800 (required: 2019092900)

Starting upgrade: Database schema update failed.

Nothing in logs/errors. How to proceed?

Offline SKaero

  • Administrator
  • Hero Member
  • *****
  • Posts: 5,600
    • http://SKaero.com/
Re: Upgrading from 1.3.10 to 1.4.1
« Reply #1 on: November 26, 2019, 05:14:53 PM »
That is a rather old database version (5 years old) you need to run all the sql scripts in <RC root>/SQL/<database type> that are newer than 2015030800.sql.